﻿body{font-family: 'Open Sans', sans-serif;}
img {max-width:100%;height:auto}

/*** HEADER ****/
header{text-align:center}
.logo{display:block;margin:16px auto}
.social-icons{margin-top:10px;text-align:center;font-size:18px;text-transform:uppercase; margin-bottom:10px}
.social-icons img{width:30px}
.space{margin-right:2px}

/**** MAIN NAVIGATION ***/
.main-nav-bg{background-color:#921c21}
.main-nav-item{margin: 0 auto}
#mainmenu ul{list-style: none;padding: 0;margin:0;}
#mainmenu ul li{font-size: 15px;display: inline-block;padding:8px 7px;line-height:normal;background:url(img/main-nav-brdr.png) no-repeat right;position:relative;}

@media(min-width:1199px){
#mainmenu ul li{padding: 8px 10px}
}


#mainmenu  ul li:last-child{background: none;}
#mainmenu  ul li a {color: #fff;text-decoration: none;}
#mainmenu ul li ul{position:absolute;top:2em;left:0px;width:200px;z-index:99999;display:none;background:#921c21;}
#mainmenu ul li:hover ul{display:block;}
#mainmenu ul li ul li{border-right:none;border-bottom:1px dotted #fff;padding:5px 0px;display:block;}
#mainmenu ul li ul li a{display:block;padding:0px 10px;font-size:90%;}
.menu-bar-right{margin:0 auto;}
.menu-bar-right ul{ margin:0 -8px 0 0;padding:0;list-style:none;float:left;}
.menu-bar-right ul li{ display:block;}
.menu-bar-right ul li label{ display:block;margin-bottom:5px;color:#808080;font-size:18px;font-weight:normal;}
.hdr-search-form{ vertical-align:middle;}.menu-bar-right input[type="text"]{height: 31px;width: 180px;font-size: 14px;color: #878787;margin-top: 3px;padding: 0px 10px;border: 1px solid #BDBCBD}
.menu-bar-right input[type="submit"]{background:none;border:none;color:#fff;display:inline-bock;}
.search-frm-btn
 {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#404347+23,070708+100 */
background: rgb(64,67,71); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(64,67,71,1) 23%, rgba(7,7,8,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(23%,rgba(64,67,71,1)), color-stop(100%,rgba(7,7,8,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(64,67,71,1) 23%,rgba(7,7,8,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(64,67,71,1) 23%,rgba(7,7,8,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(64,67,71,1) 23%,rgba(7,7,8,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(64,67,71,1) 23%,rgba(7,7,8,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404347', endColorstr='#070708',GradientType=0 ); /* IE6-9 */color:#fff;  font-weight:700;padding:4px; height:31px; margin-top:3px;font-size:14px; text-align:center; text-transform:uppercase;display:inline-block;}
.search-frm-btn a{ text-decoration:none;color:#fff;}

/*** SLIDER SECTION ****/
.slider{position:relative;}
.slider-txt{padding:5px 15px;margin-top:70px;line-height:40px;}
.text-in-slider{font-size:36px;color:#fff;font-weight:300;}
.slider-txt-btn{ background-color:#921c21;color:#fff; font-weight:bold;padding:10px 24px; margin-top:5px;font-size:31px; text-align:center; text-transform:uppercase;display:inline-block;border:1px solid #fff;}
.slider-txt-btn a{ text-decoration:none;color:#fff;}
.flex-direction-nav .flex-next {right:15px!important}
.flex-direction-nav .flex-prev {left:15px!important}
.flexslider:hover .flex-next, .flexslider:hover .flex-prev, .flex-direction-nav a {opacity:100!important}

/*** MIDDLE SECTION &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& *****/
.middle-section{ margin-top:25px;text-align:left;}
.common-box{ margin-bottom:15px;}
.common-box-label{/***background:url(img/box-arrow.png) no-repeat right;***/background-color:#3f5e7f;color:#fff;font-size:18px;padding:14px 10px;text-align:left;}
.common-box-label a{ text-decoration:underline;color:#fff;}
.common-box-label-img{ float:right;margin-right:2px;margin-top:2px;}

/*** OUR SPONSORS ***/
.our-sponsors{ margin-top:15px;}
.our-sponsors-hdng{ background-color:#921c21;color:#fff;font-size:29px;padding:0 8px 6px; letter-spacing:-1px; position:relative}
.our-sponsors-hdng:before{content:''; border-color:transparent #000 transparent transparent; border-style:solid; border-width:0 5px 5px 5px; position:absolute; left:-5px; bottom:-5px;}
.our-sponsors-hdng:after{content:''; border-color:transparent transparent transparent #000; border-style:solid; border-width:0 5px 5px 5px; position:absolute; right:-5px; bottom:-5px;}

.our-sponsors-body{ background-color:#ececec;padding:29px 20px;margin-left:5px; margin-right:5px; text-align:center;border-radius: 0 0 5px 5px;}
.spncr-space{margin-bottom:20px;}


/**** LOWER SECTION *****/
.lower-section-bg
{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e3e3e3+0,f6f7f7+29,f6f7f7+100 */
background: rgb(227,227,227); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(227,227,227,1) 0%, rgba(246,247,247,1) 29%, rgba(246,247,247,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(227,227,227,1)), color-stop(29%,rgba(246,247,247,1)), color-stop(100%,rgba(246,247,247,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(227,227,227,1) 0%,rgba(246,247,247,1) 29%,rgba(246,247,247,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(227,227,227,1) 0%,rgba(246,247,247,1) 29%,rgba(246,247,247,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(227,227,227,1) 0%,rgba(246,247,247,1) 29%,rgba(246,247,247,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(227,227,227,1) 0%,rgba(246,247,247,1) 29%,rgba(246,247,247,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#f6f7f7',GradientType=0 ); /* IE6-9 */padding-bottom: 45px;padding-top: 22px;margin-top:15px}
.lower-section-common-hdng{ font-size:32px;font-weight:normal;}
.lower-section-common-txt{ font-size:17px;margin-top: 4px;}
.lower-section-common-txt a{ color:#921c21;text-decoration:underline;}
.keep-in-touch-search{margin-top: 10px;}
.keep-in-touch-search ul{padding:0;list-style:none}
.keep-in-touch-search ul li{ display:block;}
.keep-in-touch-search ul li label{ display:block;margin-bottom:5px;color:#808080;font-size:18px;font-weight:normal;}
.keep-in-touch-search input,.right-section-bg-common form input{
	 border-radius:4px;-webkit-border-radius:4px; -moz-border-radius:4px;  background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #fdfdfd 40%, #ededed 98%, #dedede 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(40%,#fdfdfd), color-stop(98%,#ededed), color-stop(100%,#dedede)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#fdfdfd 40%,#ededed 98%,#dedede 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#fdfdfd 40%,#ededed 98%,#dedede 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#fdfdfd 40%,#ededed 98%,#dedede 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#fdfdfd 40%,#ededed 98%,#dedede 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=0 ); /* IE6-9 */
	height:30px;width:100%;font-size:14px;color:#878787;margin-top:3px;padding:0 10px;border:1px solid #bdbcbd;}
.keep-in-touch-search-btn{ background-color:#921c21; color:#fff; padding: 5px 19px; margin-top:3px;font-size:18px; text-align:center; text-transform:uppercase;display:inline-block;}
.keep-in-touch-search-btn a{text-decoration:none;color:#fff;}
.our-mission{float: left;}
.our-mission-txt{ font-size:15px;margin-top: 4px;}
.our-mission-read-more{ font-size:15px;color:#921c21;text-decoration:underline;font-weight:600;margin-top: 10px;}
.our-mission-read-more a{ text-decoration:none;color:#921c21;}



#click-menu{ border:2px solid #921c21;  padding:7px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px}



/*** FOOTER *****/
footer{ background-color:#3f5e7f;padding-top:20px;padding-bottom:12px}

/** FOOTER MENU ****/
.footer-menu-item{text-align:center}#footermenu ul{list-style: none;padding: 0;margin:0;}
#footermenu ul li{font-size:15px;display: inline-block;padding: 0 7px;line-height:normal;background:url(img/footer-nav.png) no-repeat right;}
#footermenu  ul li:last-child{background: none;}#footermenu  ul li a {color: #fff;text-decoration: none;}

.footer-txt{ font-size:14px;color:#fff;text-align:center;margin-top: 7px;}
.footer-logo{ text-align:center;margin-top:12px;}

/**** INNER PAGE ****/
.inner-page-heading-bg{ background-color:#708992;}
.inner-page-heading{ font-size:44px;font-weight:600;color:#fff;text-transform:uppercase;padding:18px 23px;}
.main-section-outer{ margin-top:15px;margin-bottom:15px;}
.right-section-bg{ background-color:#921c21;}
.right-section-hdng-common
{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#404347+23,070708+100 */
background: rgb(64,67,71); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(64,67,71,1) 23%, rgba(7,7,8,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(23%,rgba(64,67,71,1)), color-stop(100%,rgba(7,7,8,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(64,67,71,1) 23%,rgba(7,7,8,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(64,67,71,1) 23%,rgba(7,7,8,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(64,67,71,1) 23%,rgba(7,7,8,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(64,67,71,1) 23%,rgba(7,7,8,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404347', endColorstr='#070708',GradientType=0 ); /* IE6-9 */color:#fff; font-weight:normal;padding:8px; margin-top:3px;font-size:18px; }
.right-section-text-list{ font-size:13px;color:#fff;padding:15px 18px;line-height:25px;}
.right-section-text-list ul{list-style: none;padding: 0;margin:0;}
.aside ul li{    font-size: 13px;/* display: inline-block; */padding: 0 17px;line-height: normal;background: url(img/inner-arrow.png) no-repeat left;margin-bottom: 10px;list-style: none;margin-left: 10px;}.aside{margin: 0 0 15px 0;}
.aside ul{margin:0 0 0 10px;padding:10px 0px;}
.aside ul li a{font-size:13px;color:#fff;}
.right-section-text-normal{font-size:13px;color:#fff;padding:15px 17px 0;}
.right-section-text-brdr{border-bottom: 1px solid #b7696d;margin-top:14px;}
.inner-side-hdng{ font-size:16px;font-weight:600;margin-bottom: 3px;}
.inner-right-view-all{ font-size:13px;padding: 19px 0 14px;text-align:right;margin-right:8px;}
.inner-right-view-all a{ text-decoration:underline;color:#fff;}

/** SIDEBAR ***/
.right-section-bg-common{padding:20px;background:#eee;}
.right-section-bg-common h2{margin-top:0px;border-bottom:1px dashed #000;padding-bottom:10px;font-size:25px;}
.right-section-bg-common form ul{margin:0;padding:0;}
.right-section-bg-common form li{    list-style: none;
    padding-left: 0px;
    background: none;
    margin: 20px 0px 0px 0px;}

/** ABOUT US ***/
.about-us-txt{color:#000}

/** PODCAST ***/
.podcast{color:#000;font-size:24px;}
.h2 {font-size:21px;}

/** POST ***/
.post h2{margin:5px 0px;}
.post h2 a{font-size:14pt;color:#000;text-decoration:underline;font-weight:bold;}
.postedby{    font-size: 9.5pt;
    color: #929090;
    margin-bottom: 15px;
    font-style: italic;}
.readmore{text-align:right;}
.readmore a{display:inline-block;background:#921c21;padding:5px 7px;font-size:11.5pt;text-decoration:underline;color:#fff;font-weight:bold;border:1px solid #fff}
.readmore a:hover{background:#fff;border:1px solid #921c21;color:#921c21;}
.post-sep{margin:20px 0px 15px 0px;border-bottom:1px dashed rgb(195, 195, 195);}

/** CONTACT FORM 7 ***/
.wpcf7-form ul li{margin-bottom:5px;}
.wpcf7-form ul li input[type="submit"]{    text-decoration: none;
    color: #fff;border:none;height:auto;width:auto;background:#921c21;padding: 5px 19px;
    margin-top: 3px;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;border-radius:0px !important;}
.rpwe-block a{font-size:15px !important;display:block !important;}
.rpwe-summary{font-size:15px !important;}
.rpwe-block li{text-align:left;}
.rpwe-block li:last-child{border-bottom:none!important}


/** OTHERS ***/
.ctct-custom-form{min-width:100% !important;}
.wp-pagenavi a, .wp-pagenavi span{display:inline-block}
#responsive-menu .responsive-menu ul{margin-left:0!important; padding-left:0!important}
.visible-iframe-mobile{display:none}

@media(min-width:480px){
/*** HEADER ****/	
.social-icons img{width:auto}	
}


@media only screen and (min-width: 768px)
{
/*** HEADER **/
.logo{float:left;}
.social-icons{ float:right;margin-top:36px;}
.slider-txt{ width:630px;float:right;line-height:40px;margin-top:80px;}
.for-slider-txt{font-size:43px; font-weight:bold; text-transform:uppercase;}
.menu-bar-right{ float:right;}


.left-section{ width:96%;}

.main-section-outer{ margin-top:30px;margin-bottom: 43px;}
.our-sponsors{ margin-top:40px;}


.lower-section-bg{margin-top: 30px}

#footermenu ul li{font-size: 20px; padding: 0 17px}
/** ABOUT US ***/
.about-us-txt{ font-size:16px; line-height: 24px}
}

@media(min-width:992px){
/** MIDDLE ***/
.common-box-label{font-size:26px}
.common-box-label-img{margin-top:7px}
.middle-pullright{float:right!important}

/** LOWER ***/
.LR-bdr{ border-right:1px solid #c1c1c0;  border-left:1px solid #c1c1c0; padding-left:15%; padding-right:15%}
}

@media(max-width:1199px){
/** LOGO SLIDER ***/

}
@media only screen and (min-width: 768px) and (max-width:991px){
/** HEADER ***/	
.social-icons{margin-top:60px}	
}

@media(max-width:991px){
/** UPCOMING EVENTS ***/
.upcoming-events, .mission-wrap{clear:left}

/** HEADER ***/
.main-nav-bg{padding-top:2px; padding-bottom:5px}
.menu-bar-right{float:right}
}

@media(max-width:767px){
/** UPCOMING EVENTS ***/
.upcoming-events, .mission-wrap{clear:left}

/** LOWER ***/
.LR-bdr{margin-top:25px; margin-bottom:15px; padding-top:15px; padding-bottom:15px; border-top:1px solid #bdbcbd;  border-bottom:1px solid #bdbcbd;}

/** SIDEBAR ***/
.right-section-bg{margin-top:25px}

.inner-page-heading{font-size:30px; padding-left:0; padding-right:0; line-height:1.25em}
.right-section-bg-common{margin-top:15px}

}

@media(max-width:480px){
.visible-iframe{display:none}

}

@media(max-width:479px){
/** LOGO ***/	
.logo{width:175px}	
	
/** IFRAME *
.iframe-wrapper {
    position: relative;
    padding-bottom: 65.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.iframe-wrapper iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
**/
.visible-iframe-mobile{display:block}
}
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.our-sponsors .jcarousel img{height:auto!important}

/*  Print Styles */
@media print {
body {background:white; color:black; margin:0}	
#header {display: none !important; }
#mainmenu {display:none !important; }
#content {display:block; margin-left:0; float:none; width:auto; }
#comments {display:none !important; }
#sidebar {display:none !important; }
#footer {display:none !important; }
#commentForm {display:none !important; }
body {
	font-size: 10pt;
	font-family: Geprgia, Times, "Times New Roman", serif;
	width: auto;
	height: auto;
	padding: 0 0 0 0;
	margin: 0;
	color: #000;
	background-color: #fff;
	border-top: 5px solid #ffd800;
	}
}
